body {
    font-family: 'Proxima Nova Rg', sans-serif;
    font-size: 14px;
    padding: 0;
    margin: 0;
    color: black;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    padding: 0;
    margin: 0;
    /* text-transform: uppercase; */
}

/* ul,
li {
    display: block;
} */

a {
    text-decoration: none;
}

.pm-0-uzm {
    padding: 0;
    margin: 0;
}

.horizontal-line-uzm {
    height: 1px;
    background-color: #D3D3D3;
    margin-top: 2rem;
}

/* класс который всегда уменьшается при уменьшении экрана */
@media (max-width: 991.98px) {
    .fs-md-media-uzm {
        font-size: .8rem;
    }
}

@media (max-width: 1199.98px) {
    .fs-xl-media-uzm {
        font-size: .8rem;
    }
}

.box-shadow-uzm:hover {
    box-shadow: 1px 1px 4px 0 black;
}

/* header */
.contacts {
    background-color: #223D59;
    height: 3rem;
    color: white;
    box-shadow: 2px 2px 20px rgb(99, 99, 99);
}

@media (max-width: 575.98px) {
    .contacts {
        height: 3.5rem;
    }
}

.contacts {
    padding: .5rem;
}

.header-element {
    text-align: center;
    /* border: 3px solid green; */
}

.header-element a,
footer a {
    color: #D2D8DE;
    text-decoration: none;
    /* padding: 0 1rem 0 0; */
}

.header-element a:hover,
footer a:hover {
    text-decoration: none;
    color: #D2D8DE;
}

.btn-shop-login,
.btn-shop-logout {
    color: #D2D8DE;
}

.button-uzm {
    margin-top: 1rem;
}

.navbar-nav a {
    color: #035491;
}

.dropdown-menu {
    font-size: .9rem;
}

.dropdown-menu li a:hover {
    color: white;
    background-color: #035491;
}

/* end header */

/* footer */
footer {
    background-color: #223D59;
}

footer p {
    font-size: 1rem;
    padding: .4rem 0 0 0;
    color: #65899B;
}

.container-footer {
    padding: 1rem 0 1rem 0;
}

.footer-title {
    color: #A8D6DF;
}

.footer-end {
    background-color: #1B3249;
    text-align: center;
    color: white;
    padding: .5rem 0 .5rem 0;
}

/* end footer */

/* main index */
main {
    padding: 1rem 0 1rem 0;
}

.text-blue-uzm {
    color: #035491;
}

.carousel-caption {
    color: #223D59;
    text-align: start;
    font-weight: bold;
}

.button-uzm-slider {
    padding: 2rem 0 0 0;
}


/* CSS оформление картинок */
.wrapper-img-uzm-down {
    background-position: 50% 50%;
    block-size: 192px;
    border-block-end-color: rgb(0, 0, 238);
    border-block-start-color: rgb(0, 0, 238);
    border-inline-end-color: rgb(0, 0, 238);
    border-inline-start-color: rgb(0, 0, 238);
    bottom: 0px;
    box-sizing: border-box;
    caret-color: rgb(0, 0, 238);
    color: rgb(0, 0, 238);
    column-rule-color: rgb(0, 0, 238);
    cursor: pointer;
    height: 192px;
    inline-size: 318px;
    inset-block-end: 0px;
    inset-block-start: 0px;
    inset-inline-end: 0px;
    inset-inline-start: 0px;
    left: 0px;
    perspective-origin: 159px 96px;
    position: relative;
    right: 0px;
    text-decoration: none solid rgb(0, 0, 238);
    text-emphasis-color: rgb(0, 0, 238);
    text-size-adjust: 100%;
    top: 0px;
    transform-origin: 159px 96px;
    width: 318px;
    background: rgba(0, 0, 0, 0) none repeat scroll 50% 50% / cover padding-box border-box;
    border: 0px none rgb(0, 0, 238);
    font: 0px / 0px ProximaNova, Helvetica, normal;
    outline: rgb(0, 0, 238) none 0px;
    overflow: hidden;
}

/*wrapper-img-uzm-down*/

.wrapper-img-uzm-down:after {
    block-size: 26px;
    border-block-end-color: rgb(3, 84, 145);
    border-block-end-style: solid;
    border-block-end-width: 26px;
    border-block-start-color: rgb(0, 0, 238);
    border-inline-end-color: rgb(0, 0, 238);
    border-inline-start-color: rgba(0, 0, 0, 0);
    border-inline-start-style: solid;
    border-inline-start-width: 26px;
    bottom: 0px;
    box-sizing: border-box;
    caret-color: rgb(0, 0, 238);
    color: rgb(0, 0, 238);
    column-rule-color: rgb(0, 0, 238);
    content: '""';
    cursor: pointer;
    display: block;
    height: 26px;
    inline-size: 26px;
    inset-block-end: 0px;
    inset-block-start: 166px;
    inset-inline-end: 0px;
    inset-inline-start: 292px;
    left: 292px;
    perspective-origin: 13px 13px;
    position: absolute;
    right: 0px;
    text-decoration: none solid rgb(0, 0, 238);
    text-emphasis-color: rgb(0, 0, 238);
    text-size-adjust: 100%;
    /* расположение по вертикали нижнего треугольника */
    top: 166px;
    transform-origin: 13px 13px;
    width: 26px;
    border-top: 0px none rgb(0, 0, 238);
    border-right: 0px none rgb(0, 0, 238);
    border-bottom: 26px solid rgb(3, 84, 145);
    border-left: 26px solid rgba(0, 0, 0, 0);
    font: 0px / 0px ProximaNova, Helvetica, normal;
    outline: rgb(0, 0, 238) none 0px;
}

/*#wrapper-img-uzm-down:after*/

.wrapper-img-uzm-up {
    block-size: 77px;
    border-block-end-color: rgb(3, 84, 145);
    border-block-end-style: solid;
    border-block-end-width: 1px;
    border-block-start-color: rgb(0, 0, 238);
    border-inline-end-color: rgb(0, 0, 238);
    border-inline-start-color: rgb(0, 0, 238);
    bottom: 115px;
    box-sizing: border-box;
    caret-color: rgb(0, 0, 238);
    color: rgb(0, 0, 238);
    column-rule-color: rgb(0, 0, 238);
    cursor: pointer;
    height: 77px;
    inline-size: 191px;
    inset-block-end: 115px;
    inset-block-start: 0px;
    inset-inline-end: 0px;
    inset-inline-start: 127px;
    /* отодвигает косую черту */
    left: 107px;
    perspective-origin: 95px 38px;
    position: absolute;
    right: 0px;
    text-decoration: none solid rgb(0, 0, 238);
    text-emphasis-color: rgb(0, 0, 238);
    text-size-adjust: 100%;
    top: 0px;
    transform: matrix(0.707107, 0.707107, -0.707107, 0.707107, 57.3, 0);
    transform-origin: 95px 38.px;
    width: 250px;
    background: rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box border-box;
    border-top: 0px none rgb(0, 0, 238);
    border-right: 0px none rgb(0, 0, 238);
    border-bottom: 1px solid rgb(3, 84, 145);
    border-left: 0px none rgb(0, 0, 238);
    font: 0px / 0px ProximaNova, Helvetica, normal;
    outline: rgb(0, 0, 238) none 0px;

}

/*wrapper-img-uzm-up*/

.wrapper-img-uzm-up:before {
    block-size: 30px;
    border-block-end-color: rgb(3, 84, 145);
    border-block-end-style: solid;
    border-block-end-width: 30px;
    border-block-start-color: rgb(0, 0, 238);
    border-inline-end-color: rgb(0, 0, 238);
    border-inline-start-color: rgba(0, 0, 0, 0);
    border-inline-start-style: solid;
    border-inline-start-width: 30px;
    bottom: -15px;
    box-sizing: border-box;
    caret-color: rgb(0, 0, 238);
    color: rgb(0, 0, 238);
    column-rule-color: rgb(0, 0, 238);
    content: '""';
    cursor: pointer;
    display: block;
    height: 30px;
    inline-size: 30px;
    inset-block-end: -15px;
    inset-block-start: 61px;
    inset-inline-end: 132px;
    inset-inline-start: 28px;
    /* сдвинуть верхний тьреугольник вниз */
    left: 48px;
    perspective-origin: 15px 15px;
    position: absolute;
    right: 132px;
    text-decoration: none solid rgb(0, 0, 238);
    text-emphasis-color: rgb(0, 0, 238);
    text-size-adjust: 100%;
    top: 61px;
    transform: matrix(0.707107, 0.707107, -0.707107, 0.707107, 9, 0);
    transform-origin: 15px 15px;
    width: 30px;
    border-top: 0px none rgb(0, 0, 238);
    border-right: 0px none rgb(0, 0, 238);
    border-bottom: 30px solid rgb(3, 84, 145);
    border-left: 30px solid rgba(0, 0, 0, 0);
    font: 0px / 0px ProximaNova, Helvetica, normal;
    outline: rgb(0, 0, 238) none 0px;
}

/*wrapper-img-uzm-up:before*/
/* КОНЕЦ CSS оформление картинок */

.wrapper-text-above-img-uzm {
    position: relative;
}

.text-above-img-uzm {
    position: absolute;
    bottom: 70%;
    padding: .5rem;
    font-family: 'Proxima Nova Rg', sans-serif;
    font-size: 1rem;
}

/* .text-under-img-uzm {
    position: absolute;
    bottom: -20%;
    padding: .5rem;
    font-family: 'Proxima Nova Rg', sans-serif;
    font-size: 1rem;
} */

.test {
    border-style: dashed;
    border-color: green;
}

.text-uzm {
    font-size: 1.1rem;
}

.text-title-uzm {
    color: #223d59;
}

img {
    max-width: 100%;
}

.pagination-list li {
    color: #8d8d8d;
    display: inline-block;
    min-width: 1rem;
    text-align: center;
}

.pagination-list>li>a {
    color: inherit;
}

.pagination-list li.active {
    border-radius: 3px;
    background: #dbecf4;
    box-shadow: inset 0 2px 2px 0 rgba(0, 0, 0, .1);
}

/* Оболочка для карточек товара или групп */
.wrapper-up-uzm-card {
    block-size: 59.7969px;
    border-block-end-color: rgb(3, 84, 145);
    border-block-start-color: rgb(3, 84, 145);
    border-block-start-style: solid;
    border-block-start-width: 1px;
    border-inline-end-color: rgb(3, 84, 145);
    border-inline-start-color: rgb(3, 84, 145);
    bottom: 0px;
    box-sizing: border-box;
    color: rgb(3, 84, 145);
    height: 59.7969px;
    inline-size: 196px;
    inset-block-end: 0px;
    inset-block-start: 0px;
    inset-inline-end: 0px;
    inset-inline-start: 0px;
    left: 0px;
    margin-block-end: 20px;
    padding-block-start: 30px;
    perspective-origin: 98px 29.8906px;
    position: relative;
    right: 0px;
    text-decoration: none solid rgb(3, 84, 145);
    text-emphasis-color: rgb(3, 84, 145);
    text-size-adjust: 100%;
    top: 0px;
    transform-origin: 98px 29.8984px;
    width: 196px;
    border-top: 1px solid rgb(3, 84, 145);
    border-right: 0px none rgb(3, 84, 145);
    border-bottom: 0px none rgb(3, 84, 145);
    border-left: 0px none rgb(3, 84, 145);
    margin: 0px 0px 20px;
    outline: rgb(3, 84, 145) none 0px;
    overflow: visible;
    padding: 30px 0px 0px;
}

/*#DIV_2*/

.wrapper-up-uzm-card:after {
    border-block-end-color: rgb(3, 84, 145);
    border-block-start-color: rgb(3, 84, 145);
    border-inline-end-color: rgb(3, 84, 145);
    border-inline-start-color: rgb(3, 84, 145);
    caret-color: rgb(3, 84, 145);
    color: rgb(3, 84, 145);
    column-rule-color: rgb(3, 84, 145);
    text-decoration: none solid rgb(3, 84, 145);
    text-emphasis-color: rgb(3, 84, 145);
    text-size-adjust: 100%;
    border: 0px none rgb(3, 84, 145);
    outline: rgb(3, 84, 145) none 0px;
}

/*#DIV_2:after*/

.wrapper-up-uzm-card:before {
    block-size: 0px;
    border-block-end-color: rgba(0, 0, 0, 0);
    border-block-end-style: solid;
    border-block-end-width: 8px;
    border-block-start-color: rgb(3, 84, 145);
    border-block-start-style: solid;
    border-block-start-width: 8px;
    border-inline-end-color: rgba(0, 0, 0, 0);
    border-inline-end-style: solid;
    border-inline-end-width: 8px;
    border-inline-start-color: rgb(3, 84, 145);
    border-inline-start-style: solid;
    border-inline-start-width: 8px;
    bottom: 42.7969px;
    caret-color: rgb(3, 84, 145);
    color: rgb(3, 84, 145);
    column-rule-color: rgb(3, 84, 145);
    content: '';
    display: block;
    height: 0px;
    inline-size: 0px;
    inset-block-end: 42.7969px;
    inset-block-start: 0px;
    inset-inline-end: 180px;
    inset-inline-start: 0px;
    left: 0px;
    perspective-origin: 8px 8px;
    position: absolute;
    right: 180px;
    text-decoration: none solid rgb(3, 84, 145);
    text-emphasis-color: rgb(3, 84, 145);
    text-size-adjust: 100%;
    top: 0px;
    transform-origin: 8px 8px;
    width: 0px;
    border-top: 8px solid rgb(3, 84, 145);
    border-right: 8px solid rgba(0, 0, 0, 0);
    border-bottom: 8px solid rgba(0, 0, 0, 0);
    border-left: 8px solid rgb(3, 84, 145);
    outline: rgb(3, 84, 145) none 0px;
}

.uzm-text-card {
    box-sizing: border-box;
    color: rgb(3, 84, 145);
    cursor: pointer;
    /* height: 198px;
    inline-size: 196px; */
    text-decoration: none solid rgb(3, 84, 145);
    text-emphasis-color: rgb(3, 84, 145);
    text-size-adjust: 100%;
    transform-origin: 98px 99px;
    width: 196px;
    outline: rgb(3, 84, 145) none 0px;
}

.uzm-table td {
    border: 1px solid grey;
    text-align: center;
}

.uzm-wrapper-install-imgs {
    border-top: 1px solid #035491;
    position: relative;
}

.uzm-wrapper-install-imgs::before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    border: 8px solid transparent;
    border-left: 8px solid #035491;
    border-top: 8px solid #035491;
    z-index: 10;
}

.uzm-vertical-line {
    height: 30vh;
    border-left: 1px solid #dbdbdb;
}

.uzm-filter-parameters-box-title {
    color: #039be5;
    border-bottom: 1px solid transparent;
    cursor: pointer;
}

.search-input {
    font-size: 1.2rem;
    height: 3rem;
    width: 35rem;
    border: 1px solid rgb(226, 226, 226);
    padding: 0 1rem 0 1rem;
    transition: all 0.3s linear 0s;
}

.navbar-search {
    display: flex;
}

#rangePrimary {
    border: none;
}

.product-grids .product-grid-topbar .product-sorting .form-control {
    max-width: 15rem;
    display: inline-block;
}

.product-grids .product-grid-topbar .product-sorting .total-show-product {
    display: inline-block;
    color: #888;
}

@media (max-width: 767px) {
    .product-grids .product-grid-topbar .product-sorting .total-show-product {
        display: block;
    }
}

.product-sorting select.form-control:not([size]):not([multiple]) {
    font-size: .85rem;
    background-position: center right 17px;
    background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTguMS4xLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDE4NS4zNDQgMTg1LjM0NCIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMTg1LjM0NCAxODUuMzQ0OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgd2lkdGg9IjI0cHgiIGhlaWdodD0iMjRweCI+CjxnPgoJPGc+CgkJPHBhdGggZD0iTTkyLjY3MiwxNDQuMzczYy0yLjc1MiwwLTUuNDkzLTEuMDQ0LTcuNTkzLTMuMTM4TDMuMTQ1LDU5LjMwMWMtNC4xOTQtNC4xOTktNC4xOTQtMTAuOTkyLDAtMTUuMTggICAgYzQuMTk0LTQuMTk5LDEwLjk4Ny00LjE5OSwxNS4xOCwwbDc0LjM0Nyw3NC4zNDFsNzQuMzQ3LTc0LjM0MWM0LjE5NC00LjE5OSwxMC45ODctNC4xOTksMTUuMTgsMCAgICBjNC4xOTQsNC4xOTQsNC4xOTQsMTAuOTgxLDAsMTUuMThsLTgxLjkzOSw4MS45MzRDOTguMTY2LDE0My4zMjksOTUuNDE5LDE0NC4zNzMsOTIuNjcyLDE0NC4zNzN6IiBmaWxsPSIjNTA1MDUwIi8+Cgk8L2c+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPC9zdmc+Cg==);
    background-repeat: no-repeat;
    background-size: 10px 10px;
}

.single-product {
    border: 1px solid #B2E1E9;
}

.product-info {
    font-size: .8rem;
}

.product-image img {
    max-width: 100%;
    /* Максимальная ширина картинки */
    min-height: 100%;
    /* Минимальная высота картинки */
    object-fit: contain;
    /* Всю, выше указанную, облась заполнить картинкой */
    width: 100px;
    height: 200px;
}

.resize-img {
    width: 100%;
    height: auto;
    max-width: 100%;
    max-height: 80px;
    object-fit: contain;
    cursor: zoom-in;
}

.resize-big-img {
    width: 100%;
    height: auto;
    max-width: 500px;
    max-height: 500px;
    min-width: 500px;
    min-height: 500px;
    object-fit: contain;
}

.product-images {
    cursor: zoom-in;
}

.button button {
    /* color: #223D59; */
    background-color: #223D59;
}

.button a {
    background-color: #223D59;
}

.list li {
    display: block;
    margin-bottom: .5rem;
    position: relative;
}

.single-widget {
    background-color: #fff;
    /* padding: 1rem; */
    border: 1px solid #eee;
    border-radius: 4px;
}

.single-widget h6 {
    position: relative;
    margin-bottom: 1rem;
    padding-bottom: 1rem;
    border-bottom: 1px solid #e5e5e5;
    color: #232323;
    font-size: 1rem;
    font-weight: 500;
}

.navbar-cart {
    display: flex;
}

.navbar-cart .wishlist {
    margin-right: 1rem;
}

.navbar-cart .wishlist a {
    height: 40px;
    width: 40px;
    line-height: 40px;
    display: inline-block;
    border-radius: 50%;
    border: 1px solid #eee;
    color: #555;
    font-size: 18px;
    text-align: center;
    position: relative;
}

.navbar-cart .wishlist a:hover {
    color: #fff;
    background-color: #223D59;
    border-color: transparent;
}

.navbar-cart .wishlist a .total-items {
    position: absolute;
    right: -6px;
    top: -5px;
    height: 19px;
    width: 19px;
    line-height: 19px;
    background-color: black;
    color: #fff;
    font-size: .85rem;
    font-weight: 500;
    text-align: center;
    border-radius: 50%;
}

.navbar-cart .cart-items {
    position: relative;
}

.navbar-cart .cart-items:hover .main-btn {
    color: #fff;
    background-color: #223D59;
    border-color: transparent;
}

.navbar-cart .cart-items .main-btn {
    height: 40px;
    width: 40px;
    line-height: 40px;
    display: inline-block;
    border-radius: 50%;
    border: 1px solid #eee;
    color: #555;
    font-size: 18px;
    text-align: center;
    position: relative;
}

.navbar-cart .cart-items .main-btn .total-items {
    position: absolute;
    right: -6px;
    top: -5px;
    height: 19px;
    width: 19px;
    line-height: 19px;
    background-color: #081828;
    color: #fff;
    font-size: 12px;
    font-weight: 500;
    text-align: center;
    border-radius: 50%;
}

.navbar-cart .cart-items:hover .shopping-item {
    opacity: 1;
    visibility: visible;
}

.navbar-cart .cart-items .shopping-item {
    position: absolute;
    top: 72px;
    right: 0;
    width: 300px;
    background: #fff;
    padding: 20px 25px;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    z-index: 99;
    border-radius: 4px;
    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.137);
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.137);
    opacity: 0;
    visibility: hidden;
}

@media (max-width: 767px) {
    .navbar-cart .cart-items .shopping-item {
        width: 250px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .navbar-cart .cart-items .shopping-item {
        top: 68px;
    }
}

@media (max-width: 767px) {
    .header .navbar-cart .cart-items .shopping-item {
        top: 66px;
    }
}

.navbar-cart .cart-items .shopping-item .dropdown-cart-header {
    padding-bottom: 10px;
    margin-bottom: 15px;
    border-bottom: 1px solid #e6e6e6;
}

.navbar-cart .cart-items .shopping-item .dropdown-cart-header span {
    text-transform: capitalize;
    color: #222;
    font-size: .85rem;
    font-weight: 600;
}

.navbar-cart .cart-items .shopping-item .dropdown-cart-header a {
    float: right;
    text-transform: capitalize;
    color: #222;
    font-size: .85rem;
    font-weight: 600;
}

.navbar-cart .cart-items .shopping-item .dropdown-cart-header a:hover {
    color: #0167F3;
}

.navbar-cart .cart-items .shopping-item .shopping-list li {
    overflow: hidden;
    border-bottom: 1px solid #e6e6e6;
    padding-bottom: 15px;
    margin-bottom: 15px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.navbar-cart .cart-items .shopping-item .shopping-list li .remove {
    position: absolute;
    right: 0;
    top: 0;
    height: 20px;
    width: 20px;
    line-height: 18px;
    text-align: center;
    background: #fff;
    color: #222;
    border-radius: 50%;
    font-size: 9px;
    border: 1px solid #ededed;
    padding-left: 1px;
}

.navbar-cart .cart-items .shopping-item .shopping-list li .remove:hover {
    border-color: transparent;
    color: #fff;
    background-color: #223D59;
}

.navbar-cart .cart-items .shopping-item .shopping-list li .cart-img-head {
    width: 40%;
}

@media (max-width: 767px) {
    .navbar-cart .cart-items .shopping-item .shopping-list li .cart-img-head {
        width: 30%;
        margin-right: 12px;
    }
}

.navbar-cart .cart-items .shopping-item .shopping-list li .cart-img {
    border: 1px solid #ededed;
    overflow: hidden;
    height: 80px;
    width: 80px;
    border-radius: 4px;
    float: left;
    margin-right: 20px;
}

@media (max-width: 767px) {
    .navbar-cart .cart-items .shopping-item .shopping-list li .cart-img {
        height: 60px;
        width: 60px;
        margin-right: 10px;
    }
}

.navbar-cart .cart-items .shopping-item .shopping-list li .content {
    padding-right: 25px;
    width: 60%;
}

@media (max-width: 767px) {
    .navbar-cart .cart-items .shopping-item .shopping-list li .content {
        width: 70%;
    }
}

.navbar-cart .cart-items .shopping-item .shopping-list li .content p a {
    font-size: .75rem;
    font-weight: 600;
    color: #081828;
}

.navbar-cart .cart-items .shopping-item .shopping-list li .content p a:hover {
    color: #0167F3;
}

.navbar-cart .cart-items .shopping-item .bottom {
    text-align: center;
}

.navbar-cart .cart-items .shopping-item .bottom .total {
    overflow: hidden;
    display: block;
    padding-bottom: 10px;
}

.navbar-cart .cart-items .shopping-item .bottom .total span {
    text-transform: capitalize;
    color: #222;
    font-size: 14px;
    font-weight: 600;
    float: left;
}

.navbar-cart .cart-items .shopping-item .bottom .total .total-amount {
    float: right;
    font-size: 14px;
}

.navbar-cart .cart-items .shopping-item .bottom .button {
    margin-top: 10px;
    width: 100%;
}

.navbar-cart .cart-items .shopping-item .bottom .button .btn {
    width: 100%;
}

.product-main-img {
    max-width: 100%;
    /* Максимальная ширина картинки */
    min-height: 100%;
    /* Минимальная высота картинки */
    object-fit: contain;
    /* Всю, выше указанную, облась заполнить картинкой */
    width: 200px;
    height: 400px;
}

input {
    cursor: pointer;
}

.top-end .user-login li {
    display: inline-block;
    border-right: 1px solid rgba(255, 255, 255, 0.459);
    padding: 0px 10px;
    white-space: nowrap;
}

.shopping-cart {
    background-color: #f9f9f9;
}

.shopping-cart .total-amount .right ul li {
    font-size: 14px;
    font-weight: 500;
    color: #081828;
    margin-bottom: 12px;
}

.shopping-cart .total-amount .right ul li span {
    display: inline-block;
    /* float: right; */
}

.shopping-cart .total-amount .coupon {
    padding: 40px;
    border: 1px solid #eee;
    background-color: #fff;
    border-radius: 4px;
    margin-top: 40px;
    display: inline-block;
}

@media (max-width: 767px) {
    .shopping-cart .total-amount .coupon {
        width: 100%;
        padding: 30px;
        margin-top: 30px;
    }
}

.shopping-cart .total-amount .coupon input {
    width: 300px;
    height: 46px;
    border: 1px solid #dddddd;
    overflow: hidden;
    border-radius: 4px;
    color: #333;
    padding: 0px 20px;
    display: inline-block;
}

@media (max-width: 767px) {
    .shopping-cart .total-amount .coupon input {
        width: 100%;
    }
}

.shopping-cart .total-amount .coupon .button {
    display: inline-block;
}

@media (max-width: 767px) {
    .shopping-cart .total-amount .coupon .button {
        display: block;
    }
}

.shopping-cart .total-amount .coupon button {
    border: none;
    height: 46px;
    display: inline-block;
    margin-left: 8px;
    position: relative;
    top: -2px;
}

@media (max-width: 767px) {
    .shopping-cart .total-amount .coupon button {
        margin: 0;
        margin-top: 10px;
        width: 100%;
    }
}

.shopping-cart .total-amount .right {
    padding: 40px;
    border: 1px solid #eee;
    background-color: #fff;
    border-radius: 4px;
    margin-top: 40px;
}

@media (max-width: 767px) {
    .shopping-cart .total-amount .right {
        padding: 30px;
        margin-top: 30px;
    }
}

.shopping-cart .total-amount .right .button {
    margin-top: 30px;
}

.shopping-cart .total-amount .right .btn {
    width: 100%;
    margin-bottom: 8px;
    text-align: center;
    padding: 12px 20px;
}

.shopping-cart .total-amount .right .btn:last-child {
    margin: 0;
}

@media (max-width: 767px) {
    .shopping-cart .count-input {
        padding: 10px 65px;
    }
}

@media (max-width: 767px) {
    .shopping-cart p {
        padding: 3px 0;
    }
}

.shop-for-del ul {
    list-style-type: none;
}

.product-name a {
    color: #081828;
}

.product-name a:hover {
    color: #0167F3;
}

/*======================================
   Checkout CSS
========================================*/
.checkout-wrapper {
    background-color: #f9f9f9;
}

.checkout-steps-form-content,
.checkout-sidebar {
    background-color: #fff;
    border: 1px solid #D3D3D3;
}

/*======================================
   Order CSS
========================================*/

.cart-list-title {
    color: #fff;
    background-color: #223D59;
    /* border: 1px solid #D3D3D3; */
}

.cart-list-head {
    background-color: #fff;
}

.order-list-head {
    color: white;
    background-color: #223D59;
}

.icons-order>a {
    height: 2rem;
    width: 2.5rem;
    display: inline-block;
    border-bottom: unset;
    background-repeat: no-repeat;
    background-position: center;
    margin: 1px;
}

.button-save:hover {
    cursor: pointer;
}

.button-print:hover {
    cursor: pointer;
}

@media (min-width: 768px) {
    .img-cart-order {
        width: 5vw;
        height: 5vw;
        object-fit: scale-down;

    }
}

@media (max-width: 767px) {
    .img-cart-order {
        width: 20vw;
        height: 20vw;
        object-fit: scale-down;

    }
}

.img-header-cart {
    width: 3vw;
    height: 3vw;
    object-fit: scale-down;
}

.uzm-button-link {
    border: 2px solid #035491;
    transition: background-color 1s ease;
}

.uzm-button-link a {
    color: #000;
}

.uzm-button-link:hover {
    background-color: #035491;
    color: #fff;
}

/* end main index */